.h1-math{
    color: var(--e-global-color-secondary);
    font-family: libre baskerville, Sans-serif;
    font-size: 58px;
    font-weight: 500;
    line-height: 1.3em;

}
.btn2{
    font-family: libre baskerville, Sans-serif;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 1px;
    border-style: solid;
    border-width: 1px;
    margin-top: 30px;
    border-radius: 0 0 0 0;
    padding: 16px 32px 14px;
    
}
.btn1{
    font-family: libre baskerville, Sans-serif;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 1px;
    border-style: solid;
    border-width: 1px;
    margin-top: 30px;
    border-radius: 0 0 0 0;
    padding: 16px 32px 14px;
    margin-left: 20px;

}

@media (min-width: 768px) {
    .Mathematics {
       
        align-content: center;
    align-items: center;
    }
    .h-math{
        text-size-adjust: 30px;
    }

}


.con-1{
    max-width: 1140px;
    margin-top: 200px;
}

/* .blog-1{
    margin-top: 150px;
} */


.blog-1-d{
    
    margin-top: 50px;
}

.con-2{
    margin-top: 200px;
}
.blog-2{
    margin-top: 200px;
}
.blog-3{
    margin-top: 200px;
}

.blog-4{
    margin-top: 200px;
}
.book{
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 40px;
    margin-inline-end: 40px;
    unicode-bidi: isolate;
}
.d-block{
    
}

    


.img-slide{
   
    margin-bottom: 220px;
    height: auto;
}
.carousel-caption{
    
  font-style: italic;
}
.background-image{
    margin-top: 200px;
    position: inherit;
}
.img{
    width: 100%;
    height: auto;
}


.event__date {
    font-size: 72px;
    line-height: 60px;
    font-weight: 400;
    color: #b9c836;
    text-align: center;
    margin-bottom: 13px;
}
.single-event__time {
    font-size: 13px;
    line-height: 15px;
    font-style: italic;
    font-weight: 400;
    color: #727e85;
    padding-left: 20px;
    position: relative;
}
.single-event__location {
    font-size: 13px;
    line-height: 15px;
    font-style: italic;
    font-weight: 400;
    color: #727e85;
    padding-left: 15px;
    position: relative;
}

.book_1{
    margin-top: 150px;
}
.booking {
    background: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url(../img/carousel-bg-2.jpg) center center no-repeat;
    background-size: cover;
}



